T:{Count:1b,id:"ars_nouveau:manipulation_essence"}
T:{Count:1b,id:"functionalstorage:netherite_upgrade"}
T:{Count:1b,id:"functionalstorage:diamond_upgrade"}
T:{Count:1b,id:"functionalstorage:gold_upgrade"}
T:{Count:1b,id:"functionalstorage:copper_upgrade"}
T:{Count:1b,id:"biomancy:shrinking_serum"}
T:{Count:1b,id:"biomancy:cleansing_serum"}
T:{Count:1b,id:"biomancy:rejuvenation_serum"}
T:{Count:1b,id:"biomancy:ageing_serum"}
T:{Count:1b,id:"biomancy:enlargement_serum"}
T:{Count:1b,id:"society:aquamagical_crystal"}
O:fluid:embers:molten_dawnstone
